package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenusubleveldescPK;
import com.qsoft.rs.sincoar.dto.TgenemenusubleveldescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusubleveldescPKMapper {

    TgenemenusubleveldescPKMapper INSTANCE = Mappers.getMapper(TgenemenusubleveldescPKMapper.class);

    TgenemenusubleveldescPK getEntidad(TgenemenusubleveldescPKDTO tgenemenusubleveldescPK);

    TgenemenusubleveldescPKDTO getDto(TgenemenusubleveldescPK tgenemenusubleveldescPK);

}